
// ----------------------------------------------------------------------

import EtablissementListView from "@/shared/sections/establishment/establishmentList/view/establishment-list-view";

export const metadata = {
  title: 'Dashboard: Liste Etablissement',
};

export default function Page() {
  return <EtablissementListView />;
}
